Zuletzt bearbeitet vor 3 Jahren
von Erich Sturmair

MediaWiki:QM.css: Unterschied zwischen den Versionen

imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
Zeile 1: Zeile 1:


h1 {  
h1 {   background-color: #045FB4;
      background-color: #045FB4;
       color: #CED8F6;
       color: #CED8F6;
}
}
h2 {  font-size:0.2em
h2 {  font-size:0.2em }
}
p {   font-family: arial;
p {
    font-family: arial;
     text-align: left;
     text-align: left;
     color: black;
     color: black;
     line-height: 1.2em;
     line-height: 1.2em;
}
}
li {
li { font-family: arial;
    font-family: arial;
     text-align: left;
     text-align: left;
     color: black;
     color: black;
     line-height: 1.2em;
     line-height: 1.2em;
}
}

Version vom 9. Oktober 2021, 10:02 Uhr

h1 {   background-color: #045FB4;
       color: #CED8F6;
}
h2 {   font-size:0.2em  }
p {    	font-family: arial;
    	text-align: left;
    	color: black;
    	line-height: 1.2em;
}
li {  	font-family: arial;
    	text-align: left;
    	color: black;
    	line-height: 1.2em;	
}